---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
type:
  title: Vrsta
  content: >
    Ako je odjel privatnog tipa , potpis odjela se neće prikazivati u odgovoru, niti će odjel biti vidljiv sa korisnikove strane.
dept_manager:
  title: Voditelj odjela
  content: >
    Možete odabrati djelatnika kao voditelja odjela koji će primati upozorenja i obavijesti za kartice u odjelima.
  0: Djelatnici ne moraju biti članovi odjela kako bi bili voditelji odjela
